
.sf-menu	{ }

.sf-menu a {
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/

}
.sf-menu li {

}
.sf-menu li li {
	background:		#eee;
}
.sf-menu li li li {
	background:		#ddd;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,
.sf-menu li:hover > a, .sf-menu li.sfHover > a {
	background:		#ddd;
	color: 			#666;
	outline:		0;
}
.sf-menu li li li:hover, .sf-menu li li li.sfHover,
.sf-menu li li li a:focus, .sf-menu li li li a:hover, .sf-menu li li li a:active {
	background: #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			36px; /* match top ul list item height */
}


/**
*	Site Navigation
*/

.sf-menu a {
	text-decoration: none;
}

.sf-menu, .sf-menu * {
	z-index:100;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			300px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			300px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			300px; /* match ul width */
	top:			0;
}

	/*	Begin: Arrows & Shadows  */
	
	.sf-menu a.sf-with-ul {
		padding-right: 	1.75em !important;
		min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
	}
	.sf-sub-indicator {
		position:		absolute;
		display:		block;
		right:			.75em;
		top:			6px; /* IE6 only */
		width:			10px;
		height:			10px;
		text-indent: 	-999em;
		overflow:		hidden;
		background:		url('../images/navigation/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	}
	a > .sf-sub-indicator {  /* give all except IE6 the correct values */
		top:			.8em;
		background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	}
	/* apply hovers to modern browsers */
	a:focus > .sf-sub-indicator,
	a:hover > .sf-sub-indicator,
	a:active > .sf-sub-indicator,
	li:hover > a > .sf-sub-indicator,
	li.sfHover > a > .sf-sub-indicator {
		background-position: -10px -100px; /* arrow hovers for modern browsers*/
	}
	
	/* point right for anchors in subs */
	.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
	.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
	/* apply hovers to modern browsers */
	.sf-menu ul a:focus > .sf-sub-indicator,
	.sf-menu ul a:hover > .sf-sub-indicator,
	.sf-menu ul a:active > .sf-sub-indicator,
	.sf-menu ul li:hover > a > .sf-sub-indicator,
	.sf-menu ul li.sfHover > a > .sf-sub-indicator {
		background-position: -10px 0; /* arrow hovers for modern browsers*/
	}
	/*	End: Arrows & Shadows	*/

